CairoSolidPattern::__construct
CairoSurfacePattern
CairoSolidPattern
PHP Manual

# CairoSolidPattern::getRgba

(PECL cairo >= 0.1.0)

CairoSolidPattern::getRgba — The getRgba purpose

### Description

public array CairoSolidPattern::getRgba ( void )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Description...

### Examples

Example #1 CairoSolidPattern::getRgba() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoSolidPattern::__construct
CairoSurfacePattern
CairoSolidPattern
PHP Manual